Name: jboss-jaxr-repolib
Version: 1.2.0
Summary: Artifacts to be uploaded to a repository library
Epoch: 0
License: LGPLv2+
Url: http://wiki.jboss.org/wiki/en/Jbossesb/JAXR
Packager: Igor Vlasenko <viy@altlinux.ru>

BuildArch: noarch
Group: Development/Java
Release: alt0.1jpp
Source: jboss-jaxr-repolib-1.2.0-1.SP1.4.jpp5.cpio

%description
Artifacts to be uploaded to a repository library.
This package is not meant to be installed but so its contents
can be extracted through rpm2cpio.

# sometimes commpress gets crazy (see maven-scm-javadoc for details)
%set_compress_method none
%prep
cpio -idmu --quiet --no-absolute-filenames < %{SOURCE0}

%build
cpio --list < %{SOURCE0} | sed -e 's,^\.,,' > %name-list

%install
mkdir -p $RPM_BUILD_ROOT
for i in usr var etc; do
[ -d $i ] && mv $i $RPM_BUILD_ROOT/
done


%files -f %name-list

%changelog
* Sun Aug 30 2009 Igor Vlasenko <viy@altlinux.ru> 0:1.2.0-alt0.1jpp
bootstrap; see deps.notes for details

